Bug 1121503 - CVE-2014-5009 CVE-2014-5008 CVE-2008-7313 wordpress-mu: snoopy: incomplete fixes for command execution flaws [epel-5]
Summary: CVE-2014-5009 CVE-2014-5008 CVE-2008-7313 wordpress-mu: snoopy: incomplete fi...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: wordpress-mu
Version: el5
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: fst_owner=Sparks
Depends On:
Blocks: CVE-2008-7313, CVE-2014-5008, CVE-2014-5009
TreeView+ depends on / blocked
 
Reported: 2014-07-21 06:14 UTC by Murray McAllister
Modified: 2015-01-04 22:41 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-16 19:30:09 UTC


Attachments (Terms of Use)

Description Murray McAllister 2014-07-21 06:14:16 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, use the bodhi submission link noted
in the next comment(s).  This will include the bug IDs of this tracking
bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

epel-5 tracking bug for wordpress-mu: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Comment 1 Murray McAllister 2014-07-21 06:14:31 UTC
Use the following update submission link to create the Bodhi request for
this issue as it contains the top-level parent bug(s) as well as this
tracking bug.  This will ensure that all associated bugs get updated when
new packages are pushed to stable.

IMPORTANT: ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1121497,1121503

Comment 2 Gwyn Ciesla 2014-09-16 19:30:09 UTC
Deprecated, being removed.
https://fedorahosted.org/rel-eng/ticket/5993


Note You need to log in before you can comment on or make changes to this bug.